body, div, p, table, th, td, li, dd, dl, dt    {
   font-family: georgia, "Book Antiqua", palatino, serif;
   margin-bottom: 1em;
	font-size: small;
}

body {
	margin: 0 ;
	background-color: white ;
}

/* h1: page title */
/* h2: within-page headings */
/* h3: same as h2 but no decorations */

h1, h2, h3 { 
	font-weight: bold;
   margin-top: 0px;
}

h1     { font-size: 180%; }
h2, h3 { font-size: 110%; }

h2 {
   border-bottom: 1px dotted gray;
}

/* table cell setup */

th, td {
	text-align: left;
	padding-left: 0.5em;
	padding-right: 0.5em;
 }

th { 
   font-weight: bold; 
}

.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }

/* link setup */

a {
	text-decoration: none;
}

a:hover {
	color: blue;
	background-color: aqua;
	text-decoration: underline;
}

/* lists */

dd {
   margin-left: 3em;
   margin-bottom: 14px;
   }

dt {
   margin-left: 0;
   margin-bottom: 2px;
   }

ol, ul {
   margin-left: 3em;
   padding-left: 0;
}

/* general purpose indenting */

.indent {
	margin-left: 3em;
	margin-right: 3em;
}

/* table.game : java game pages */

table.game {
   background-color: silver;
   font-size: x-small;
   border: 3px teal solid;
}

/* div.game td : PHP games */

.game td {
   text-align: right;
}

.game td.l {
   text-align: left;
}

/* logo block */
   
div.maxlogo { 
	background-color: #006666 ; 
   font-size: 20px;
   line-height: 35px;
   padding-top: 2px;
   }

.maxlogo img {
	vertical-align: bottom;
	}

.maxlogo a, .maxlogo a:hover {
   text-decoration: none;
   background-color: transparent;
   color: white;
   font-size: 22px;
   font-weight: bold;
   vertical-align: bottom;
   }

/* parent backlink */

div.par {
	color: gray;
	margin-bottom: 1px;
   }

/* main body */

div.main {
   padding-left: 5% ;
   padding-right: 5% ;
   width: 90% ;
   max-width: 1200px;
	}

div.oep_nav {
   color: gray;
   margin-bottom: 15px;
}

div.oep_view {
   max-width: 100%;
   height: auto;
}

div.oep_body {
   max-width: 500px;
}

/* bottom administrative block */

div.admin {
	font-size: 80%;
	color: gray;
	padding-top: 2em;
}

/* elements that display differently on the
   screen vs when printed; default is screen */

.printonly  { display: none;   }
.screenonly { display: inline; }

/* recently updated text */

.up {
	font-size: 80%;
	color: red;
	white-space: nowrap;
	border: 1px solid red;
	padding-left: 3pt;
	padding-right: 3pt;
	}

/* NB */

.nb, .em {
	color: blue;
	}


/* div.compact generates compact lists */

.compact li {
	margin: 1px;
}

/*  div.edit generates fancy backgrounds for th */

div.edit th {
   background-color: teal;
   color: white;
   }

/* equation paragraphs */

p.eq {
   margin-left: 3em;
   line-height: 2em;
   }

/* Used by ndb.php's styles section */
/* div.sty is the abstract below below UL and OL bullets */

ol.sty, ul.sty {
   margin-left: 0;
}

table.sty th, table.sty td {
	text-align: left;
	padding-left: 0;
	padding-right: 2em;
   padding-bottom: 2px;
 }

div.sty {
   margin-left: 2em;
   }

.adm, .akid {
   margin-right: 1px; 
   padding: 0 0.5em; 
   border: 1px solid grey; 
   background-color: #ffff66;
}

.akid {
   background-color: #66ff66;
}

/* fixups needed to make lists in dd elements look nice */
/* the same thing can usually be accomplished by setting */
/* the list style to BR and then using COMPACT but that */
/* is easy to forget so do it by default. */

dd ol, dd ul {
   margin-left: 0;
   padding-top: 0.5em;
}

dd ol li, dd ul li {
   margin-bottom: 1px;
}

